.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.671000px;}
.ls4{letter-spacing:-1.503000px;}
.ls23{letter-spacing:-0.892800px;}
.ls3{letter-spacing:-0.837000px;}
.ls14{letter-spacing:-0.806400px;}
.ls5{letter-spacing:-0.784000px;}
.ls1c{letter-spacing:-0.723200px;}
.ls1b{letter-spacing:-0.716800px;}
.ls25{letter-spacing:-0.672000px;}
.ls19{letter-spacing:-0.604800px;}
.ls21{letter-spacing:-0.537600px;}
.ls1d{letter-spacing:-0.501600px;}
.ls20{letter-spacing:-0.448000px;}
.lsd{letter-spacing:-0.403200px;}
.ls26{letter-spacing:-0.361600px;}
.ls27{letter-spacing:-0.358400px;}
.lsb{letter-spacing:-0.271200px;}
.ls15{letter-spacing:-0.205200px;}
.ls1e{letter-spacing:-0.182400px;}
.lsc{letter-spacing:-0.136800px;}
.ls24{letter-spacing:-0.054400px;}
.ls28{letter-spacing:-0.012000px;}
.ls9{letter-spacing:-0.009200px;}
.ls7{letter-spacing:-0.008250px;}
.ls1f{letter-spacing:-0.006410px;}
.ls12{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.006000px;}
.ls11{letter-spacing:-0.005600px;}
.lsf{letter-spacing:-0.004800px;}
.lsa{letter-spacing:-0.004400px;}
.ls22{letter-spacing:-0.004000px;}
.ls13{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.003200px;}
.ls2{letter-spacing:-0.003000px;}
.ls10{letter-spacing:-0.002800px;}
.lse{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.194400px;}
.ls17{letter-spacing:0.594000px;}
.ls18{letter-spacing:0.990000px;}
.ls1a{letter-spacing:0.996000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.531200px;}
.wsc{word-spacing:0.667200px;}
.wsd{word-spacing:0.778400px;}
.ws3{word-spacing:0.781200px;}
.ws2{word-spacing:0.831000px;}
.ws1{word-spacing:0.834000px;}
.ws4{word-spacing:0.837000px;}
.wse{word-spacing:0.886400px;}
.wsb{word-spacing:0.889600px;}
.ws17{word-spacing:0.937600px;}
.ws10{word-spacing:0.997200px;}
.ws12{word-spacing:1.000800px;}
.ws16{word-spacing:1.108000px;}
.ws18{word-spacing:1.112000px;}
.ws1a{word-spacing:1.218800px;}
.wsa{word-spacing:1.223200px;}
.wsf{word-spacing:1.662000px;}
.ws13{word-spacing:1.668000px;}
.ws14{word-spacing:1.772800px;}
.ws11{word-spacing:1.807200px;}
.ws7{word-spacing:2.293500px;}
.ws15{word-spacing:2.437600px;}
.ws9{word-spacing:2.557600px;}
.ws6{word-spacing:177.750000px;}
.ws8{word-spacing:254.659200px;}
.ws5{word-spacing:274.302000px;}
._4{margin-left:-20.886000px;}
._2{margin-left:-18.390000px;}
._5{margin-left:-16.740000px;}
._0{margin-left:-15.000000px;}
._3{margin-left:-11.730000px;}
._1{margin-left:-8.400000px;}
._71{margin-left:-5.662800px;}
._6c{margin-left:-4.434000px;}
._5b{margin-left:-3.264000px;}
._7{margin-left:-2.220000px;}
._1d{margin-left:-1.104000px;}
._68{width:1.554000px;}
._6e{width:4.003200px;}
._6d{width:11.613600px;}
._6f{width:14.806800px;}
._6a{width:21.344000px;}
._70{width:27.568000px;}
._65{width:28.670000px;}
._69{width:31.721600px;}
._6b{width:36.467200px;}
._58{width:46.101000px;}
._27{width:47.742000px;}
._36{width:52.572000px;}
._57{width:55.029000px;}
._56{width:62.277000px;}
._32{width:66.477000px;}
._3a{width:73.923000px;}
._d{width:75.600000px;}
._45{width:81.561000px;}
._18{width:83.715000px;}
._43{width:85.983000px;}
._72{width:87.027000px;}
._2b{width:88.104000px;}
._42{width:94.914000px;}
._41{width:102.162000px;}
._22{width:108.366000px;}
._1a{width:121.140000px;}
._3b{width:127.905000px;}
._4b{width:129.921000px;}
._3c{width:131.379000px;}
._54{width:134.472000px;}
._4a{width:137.172000px;}
._2c{width:138.807000px;}
._a{width:141.258000px;}
._53{width:143.403000px;}
._4f{width:148.722000px;}
._52{width:150.651000px;}
._11{width:154.722000px;}
._16{width:156.429000px;}
._2d{width:157.758000px;}
._6{width:159.534000px;}
._33{width:162.153000px;}
._17{width:163.872000px;}
._34{width:169.596000px;}
._63{width:170.820000px;}
._35{width:172.734000px;}
._8{width:177.294000px;}
._62{width:179.457000px;}
._49{width:180.990000px;}
._1e{width:183.138000px;}
._9{width:184.476000px;}
._15{width:186.423000px;}
._48{width:188.241000px;}
._5a{width:190.974000px;}
._5d{width:193.371000px;}
._24{width:196.767000px;}
._59{width:198.222000px;}
._47{width:202.470000px;}
._1f{width:212.301000px;}
._2e{width:216.544000px;}
._46{width:219.099000px;}
._20{width:228.645000px;}
._23{width:237.225000px;}
._21{width:242.913000px;}
._5c{width:245.352000px;}
._4e{width:248.739000px;}
._25{width:252.585000px;}
._55{width:255.783000px;}
._4d{width:257.670000px;}
._26{width:259.767000px;}
._3e{width:261.339000px;}
._1b{width:263.370000px;}
._4c{width:264.918000px;}
._3f{width:268.782000px;}
._1c{width:270.552000px;}
._40{width:271.917000px;}
._37{width:273.093000px;}
._64{width:274.496000px;}
._38{width:280.533000px;}
._39{width:283.671000px;}
._44{width:289.887000px;}
._3d{width:292.275000px;}
._19{width:294.168000px;}
._b{width:300.897000px;}
._5e{width:306.573000px;}
._c{width:308.079000px;}
._61{width:315.936000px;}
._29{width:319.722000px;}
._2a{width:322.860000px;}
._5f{width:324.336000px;}
._2f{width:329.796000px;}
._60{width:331.053000px;}
._30{width:337.239000px;}
._31{width:340.377000px;}
._66{width:342.201600px;}
._51{width:345.993000px;}
._50{width:353.241000px;}
._67{width:356.807000px;}
._e{width:364.758000px;}
._f{width:372.198000px;}
._10{width:375.336000px;}
._28{width:428.112000px;}
._12{width:431.466000px;}
._13{width:438.909000px;}
._14{width:442.038000px;}
.fc4{color:rgb(150,124,88);}
.fc0{color:rgb(255,255,255);}
.fc1{color:transparent;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(237,28,36);}
.fs7{font-size:16.000000px;}
.fsa{font-size:18.000000px;}
.fs6{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fsd{font-size:32.052000px;}
.fs9{font-size:36.000000px;}
.fse{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs8{font-size:60.000000px;}
.fsb{font-size:64.000000px;}
.fs2{font-size:82.500000px;}
.fsc{font-size:88.000000px;}
.fs4{font-size:92.000000px;}
.y4c{bottom:0.000000px;}
.yff{bottom:34.366013px;}
.y48{bottom:37.629535px;}
.yf4{bottom:50.897315px;}
.y47{bottom:55.259456px;}
.y46{bottom:75.623037px;}
.y90{bottom:76.893642px;}
.yf3{bottom:77.453652px;}
.y43{bottom:88.297066px;}
.y8f{bottom:92.124659px;}
.y45{bottom:93.252958px;}
.yf2{bottom:104.009988px;}
.y42{bottom:104.855548px;}
.y44{bottom:106.530892px;}
.y8e{bottom:107.355676px;}
.y0{bottom:112.470588px;}
.y41{bottom:115.790501px;}
.y8d{bottom:122.586693px;}
.y4b{bottom:130.759556px;}
.y40{bottom:132.348984px;}
.y8c{bottom:137.817710px;}
.y4a{bottom:140.132105px;}
.y3f{bottom:143.283937px;}
.y3e{bottom:154.218890px;}
.y49{bottom:154.228418px;}
.y9f{bottom:167.149258px;}
.y9d{bottom:168.256156px;}
.y9c{bottom:183.487173px;}
.y38{bottom:187.511902px;}
.y28{bottom:187.519869px;}
.yd3{bottom:189.741319px;}
.y9b{bottom:198.718190px;}
.yd2{bottom:205.362234px;}
.y37{bottom:212.817784px;}
.y27{bottom:212.825751px;}
.y9a{bottom:213.949207px;}
.yd1{bottom:220.983149px;}
.y99{bottom:229.180224px;}
.y26{bottom:238.131633px;}
.y98{bottom:244.411241px;}
.yd0{bottom:244.477005px;}
.y25{bottom:252.190457px;}
.y97{bottom:259.642258px;}
.yce{bottom:260.097920px;}
.ycf{bottom:264.540196px;}
.y36{bottom:266.241314px;}
.y24{bottom:266.249280px;}
.ycd{bottom:283.591776px;}
.y9e{bottom:288.896483px;}
.ycc{bottom:299.212692px;}
.y35{bottom:305.606020px;}
.y23{bottom:305.613986px;}
.ycb{bottom:314.833607px;}
.yc9{bottom:314.833763px;}
.yca{bottom:319.275882px;}
.y60{bottom:324.576996px;}
.y34{bottom:330.911902px;}
.y3c{bottom:331.024997px;}
.yc8{bottom:338.327619px;}
.y5f{bottom:339.808013px;}
.y33{bottom:344.970725px;}
.y22{bottom:344.978692px;}
.yc7{bottom:353.948534px;}
.y5e{bottom:355.039030px;}
.yc6{bottom:369.569449px;}
.y5d{bottom:370.270047px;}
.y32{bottom:370.276608px;}
.y21{bottom:370.284575px;}
.y31{bottom:384.335431px;}
.y20{bottom:384.343398px;}
.yc5{bottom:385.190364px;}
.y5c{bottom:385.501064px;}
.y3b{bottom:386.244307px;}
.y96{bottom:405.440225px;}
.yc4{bottom:408.684220px;}
.y30{bottom:409.641314px;}
.y61{bottom:413.511083px;}
.y95{bottom:420.671242px;}
.y2f{bottom:423.700137px;}
.y1f{bottom:423.708104px;}
.yc3{bottom:424.305135px;}
.y94{bottom:435.902259px;}
.yc2{bottom:439.926050px;}
.y1e{bottom:449.013986px;}
.y93{bottom:451.133276px;}
.yc1{bottom:455.546965px;}
.y1d{bottom:463.072810px;}
.y92{bottom:466.364293px;}
.yc0{bottom:471.167880px;}
.y68{bottom:474.367044px;}
.y1c{bottom:477.131633px;}
.y91{bottom:481.595310px;}
.ybf{bottom:486.788795px;}
.y66{bottom:489.594937px;}
.y1b{bottom:491.190457px;}
.y67{bottom:494.039556px;}
.yf1{bottom:497.299953px;}
.y65{bottom:504.825954px;}
.y2e{bottom:505.241314px;}
.y1a{bottom:505.249280px;}
.ybe{bottom:510.282495px;}
.yf0{bottom:512.920868px;}
.y59{bottom:514.059164px;}
.y5b{bottom:514.362366px;}
.y64{bottom:520.056971px;}
.yef{bottom:528.541783px;}
.y2d{bottom:530.547196px;}
.y19{bottom:530.555163px;}
.y63{bottom:535.287988px;}
.yee{bottom:544.162698px;}
.y2c{bottom:544.606020px;}
.y18{bottom:544.613986px;}
.y58{bottom:544.673502px;}
.y5a{bottom:545.081364px;}
.y62{bottom:550.519005px;}
.ybd{bottom:557.270208px;}
.yed{bottom:559.783613px;}
.y2b{bottom:569.911902px;}
.y17{bottom:569.919869px;}
.ybc{bottom:572.891123px;}
.y69{bottom:579.153704px;}
.yec{bottom:583.277469px;}
.ybb{bottom:588.512038px;}
.y2a{bottom:595.217784px;}
.y16{bottom:595.225751px;}
.yeb{bottom:601.241522px;}
.yba{bottom:604.132953px;}
.y3a{bottom:622.749647px;}
.y29{bottom:623.335431px;}
.yfe{bottom:623.785939px;}
.yb9{bottom:627.626809px;}
.y56{bottom:633.705532px;}
.yfd{bottom:641.906356px;}
.yb8{bottom:643.247724px;}
.y54{bottom:648.935299px;}
.yea{bottom:650.572371px;}
.y55{bottom:653.378200px;}
.yb7{bottom:658.868639px;}
.yfc{bottom:660.026774px;}
.y53{bottom:664.166316px;}
.ye9{bottom:666.193286px;}
.yb5{bottom:674.489554px;}
.yfb{bottom:678.147192px;}
.yb6{bottom:678.931674px;}
.y51{bottom:679.394209px;}
.ye8{bottom:681.814201px;}
.y52{bottom:683.838984px;}
.y15{bottom:692.829758px;}
.y50{bottom:694.625226px;}
.yfa{bottom:696.267609px;}
.yb4{bottom:697.983410px;}
.ye7{bottom:705.308058px;}
.y4f{bottom:709.856243px;}
.yb3{bottom:713.604325px;}
.yf9{bottom:714.388027px;}
.y14{bottom:718.135641px;}
.ye6{bottom:720.928973px;}
.y4e{bottom:725.087260px;}
.yb2{bottom:729.225241px;}
.yf8{bottom:732.508444px;}
.ye5{bottom:736.549888px;}
.y4d{bottom:740.318277px;}
.y13{bottom:743.441523px;}
.yf7{bottom:750.628862px;}
.yb1{bottom:752.719097px;}
.y12{bottom:757.500346px;}
.ye4{bottom:760.043744px;}
.yb0{bottom:768.340012px;}
.y57{bottom:768.484349px;}
.ye3{bottom:775.664659px;}
.yf6{bottom:778.084182px;}
.y11{bottom:782.806229px;}
.yaf{bottom:783.960927px;}
.y88{bottom:787.040590px;}
.ye2{bottom:791.285574px;}
.y10{bottom:796.865052px;}
.yae{bottom:799.581842px;}
.y87{bottom:805.161008px;}
.yf5{bottom:806.201829px;}
.ye1{bottom:806.906489px;}
.yad{bottom:815.202757px;}
.yf{bottom:822.170935px;}
.ye0{bottom:822.527404px;}
.y86{bottom:823.281425px;}
.yac{bottom:830.823672px;}
.ye{bottom:836.229758px;}
.y76{bottom:839.488125px;}
.y85{bottom:841.401843px;}
.ydf{bottom:846.021260px;}
.yab{bottom:846.444587px;}
.y75{bottom:857.608542px;}
.y84{bottom:859.522261px;}
.yd{bottom:861.535641px;}
.yde{bottom:861.642175px;}
.yaa{bottom:869.938443px;}
.yc{bottom:875.594464px;}
.y74{bottom:875.728960px;}
.ydd{bottom:877.263090px;}
.y81{bottom:877.641429px;}
.y83{bottom:877.642678px;}
.y82{bottom:882.621845px;}
.ya9{bottom:885.559358px;}
.ydc{bottom:892.884005px;}
.y73{bottom:893.849378px;}
.y80{bottom:895.761846px;}
.yb{bottom:900.900346px;}
.ya8{bottom:901.180273px;}
.y72{bottom:911.969795px;}
.y7f{bottom:913.882264px;}
.ya{bottom:914.959170px;}
.ydb{bottom:916.377861px;}
.ya7{bottom:916.801188px;}
.y9{bottom:929.017993px;}
.y71{bottom:930.090213px;}
.yda{bottom:931.998776px;}
.y7e{bottom:932.002682px;}
.ya6{bottom:932.422103px;}
.y8{bottom:943.076817px;}
.yd9{bottom:947.619692px;}
.ya5{bottom:948.043018px;}
.y70{bottom:948.210631px;}
.y7d{bottom:950.123099px;}
.yd8{bottom:963.240607px;}
.y6f{bottom:966.331048px;}
.y7c{bottom:968.243517px;}
.y7{bottom:968.382699px;}
.ya4{bottom:971.536875px;}
.y6{bottom:982.441523px;}
.y6e{bottom:984.451466px;}
.y7b{bottom:986.363935px;}
.yd7{bottom:986.734463px;}
.ya3{bottom:987.157790px;}
.yd6{bottom:1002.355378px;}
.y6d{bottom:1002.571884px;}
.ya2{bottom:1002.778705px;}
.y7a{bottom:1004.484352px;}
.y5{bottom:1007.747405px;}
.yd5{bottom:1017.976293px;}
.ya1{bottom:1018.399620px;}
.y6c{bottom:1020.692301px;}
.y79{bottom:1022.604770px;}
.y4{bottom:1033.053288px;}
.y6b{bottom:1038.812719px;}
.y78{bottom:1040.725188px;}
.yd4{bottom:1041.470149px;}
.ya0{bottom:1041.893320px;}
.y3{bottom:1058.359170px;}
.y6a{bottom:1068.180039px;}
.y77{bottom:1068.217998px;}
.y2{bottom:1072.417993px;}
.y3d{bottom:1099.962353px;}
.y1{bottom:1100.711376px;}
.y39{bottom:1156.777495px;}
.y8a{bottom:1157.178641px;}
.y8b{bottom:1166.635230px;}
.y89{bottom:1186.858379px;}
.h9{height:12.192000px;}
.hc{height:13.716000px;}
.h8{height:18.288000px;}
.h3{height:21.336000px;}
.h2{height:22.860000px;}
.h5{height:24.384000px;}
.hf{height:24.423624px;}
.hb{height:27.432000px;}
.h10{height:30.480000px;}
.h7{height:33.528000px;}
.ha{height:45.720000px;}
.hd{height:48.768000px;}
.h4{height:62.865000px;}
.he{height:67.056000px;}
.h6{height:70.104000px;}
.h1{height:1102.055556px;}
.h11{height:1102.836601px;}
.h0{height:1237.176471px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x30{left:-913.823529px;}
.x1{left:-899.591470px;}
.x2{left:-760.350539px;}
.x3{left:-759.176471px;}
.x2c{left:-711.014222px;}
.x26{left:-709.467751px;}
.x29{left:-704.737582px;}
.x2e{left:-703.533834px;}
.x2d{left:-701.055576px;}
.x27{left:-621.637282px;}
.x2f{left:-611.727998px;}
.x28{left:-610.181527px;}
.x6{left:-558.454117px;}
.x35{left:-451.370558px;}
.x31{left:-412.118947px;}
.x2a{left:-405.639860px;}
.x39{left:-403.398571px;}
.x36{left:-402.325414px;}
.x32{left:-312.919576px;}
.x33{left:-301.781082px;}
.x2b{left:-225.418239px;}
.x0{left:0.000000px;}
.x11{left:42.176471px;}
.x45{left:56.408530px;}
.x43{left:61.323495px;}
.x34{left:66.858454px;}
.x42{left:74.547537px;}
.x41{left:84.573821px;}
.x3e{left:136.999018px;}
.x3c{left:146.020721px;}
.x3f{left:147.066854px;}
.x3d{left:156.088401px;}
.x3a{left:158.388580px;}
.x3b{left:168.456416px;}
.x5{left:193.541888px;}
.x46{left:195.649461px;}
.x47{left:196.823529px;}
.xd{left:244.985778px;}
.x7{left:246.532249px;}
.xa{left:251.262418px;}
.xf{left:252.466166px;}
.xe{left:254.944424px;}
.x40{left:277.271398px;}
.x8{left:334.362718px;}
.x10{left:344.272002px;}
.x9{left:345.818473px;}
.x4a{left:397.545883px;}
.x4{left:498.299535px;}
.x16{left:504.629442px;}
.x37{left:530.861176px;}
.x44{left:531.972292px;}
.x38{left:539.444244px;}
.x12{left:543.881053px;}
.xb{left:550.360140px;}
.x1a{left:552.601429px;}
.x17{left:553.674586px;}
.x13{left:643.080424px;}
.x14{left:654.218918px;}
.xc{left:730.581761px;}
.x24{left:1017.323495px;}
.x15{left:1022.858454px;}
.x23{left:1030.547537px;}
.x22{left:1040.573821px;}
.x1f{left:1092.999018px;}
.x1d{left:1102.020721px;}
.x20{left:1103.066854px;}
.x1e{left:1112.088401px;}
.x1b{left:1114.388580px;}
.x1c{left:1124.456416px;}
.x49{left:1149.541888px;}
.x21{left:1233.271398px;}
.x48{left:1454.299535px;}
.x18{left:1486.861176px;}
.x25{left:1487.972292px;}
.x19{left:1495.444244px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.426293pt;}
.ls4{letter-spacing:-1.282895pt;}
.ls23{letter-spacing:-0.762055pt;}
.ls3{letter-spacing:-0.714427pt;}
.ls14{letter-spacing:-0.688308pt;}
.ls5{letter-spacing:-0.669188pt;}
.ls1c{letter-spacing:-0.617292pt;}
.ls1b{letter-spacing:-0.611829pt;}
.ls25{letter-spacing:-0.573590pt;}
.ls19{letter-spacing:-0.516231pt;}
.ls21{letter-spacing:-0.458872pt;}
.ls1d{letter-spacing:-0.428144pt;}
.ls20{letter-spacing:-0.382393pt;}
.lsd{letter-spacing:-0.344154pt;}
.ls26{letter-spacing:-0.308646pt;}
.ls27{letter-spacing:-0.305915pt;}
.lsb{letter-spacing:-0.231485pt;}
.ls15{letter-spacing:-0.175150pt;}
.ls1e{letter-spacing:-0.155689pt;}
.lsc{letter-spacing:-0.116767pt;}
.ls24{letter-spacing:-0.046433pt;}
.ls28{letter-spacing:-0.010243pt;}
.ls9{letter-spacing:-0.007853pt;}
.ls7{letter-spacing:-0.007042pt;}
.ls1f{letter-spacing:-0.005472pt;}
.ls12{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.005121pt;}
.ls11{letter-spacing:-0.004780pt;}
.lsf{letter-spacing:-0.004097pt;}
.lsa{letter-spacing:-0.003756pt;}
.ls22{letter-spacing:-0.003414pt;}
.ls13{letter-spacing:-0.003073pt;}
.ls8{letter-spacing:-0.002731pt;}
.ls2{letter-spacing:-0.002561pt;}
.ls10{letter-spacing:-0.002390pt;}
.lse{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.165931pt;}
.ls17{letter-spacing:0.507013pt;}
.ls18{letter-spacing:0.845021pt;}
.ls1a{letter-spacing:0.850142pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.453409pt;}
.wsc{word-spacing:0.569493pt;}
.wsd{word-spacing:0.664408pt;}
.ws3{word-spacing:0.666798pt;}
.ws2{word-spacing:0.709305pt;}
.ws1{word-spacing:0.711866pt;}
.ws4{word-spacing:0.714427pt;}
.wse{word-spacing:0.756592pt;}
.wsb{word-spacing:0.759324pt;}
.ws17{word-spacing:0.800295pt;}
.ws10{word-spacing:0.851167pt;}
.ws12{word-spacing:0.854239pt;}
.ws16{word-spacing:0.945741pt;}
.ws18{word-spacing:0.949155pt;}
.ws1a{word-spacing:1.040315pt;}
.wsa{word-spacing:1.044070pt;}
.wsf{word-spacing:1.418611pt;}
.ws13{word-spacing:1.423732pt;}
.ws14{word-spacing:1.513185pt;}
.ws11{word-spacing:1.542547pt;}
.ws7{word-spacing:1.957632pt;}
.ws15{word-spacing:2.080629pt;}
.ws9{word-spacing:2.183056pt;}
.ws6{word-spacing:151.719665pt;}
.ws8{word-spacing:217.366012pt;}
.ws5{word-spacing:234.132251pt;}
._4{margin-left:-17.827381pt;}
._2{margin-left:-15.696904pt;}
._5{margin-left:-14.288536pt;}
._0{margin-left:-12.803347pt;}
._3{margin-left:-10.012218pt;}
._1{margin-left:-7.169874pt;}
._71{margin-left:-4.833520pt;}
._6c{margin-left:-3.784669pt;}
._5b{margin-left:-2.786008pt;}
._7{margin-left:-1.894895pt;}
._1d{margin-left:-0.942326pt;}
._68{width:1.326427pt;}
._6e{width:3.416957pt;}
._6d{width:9.912864pt;}
._6f{width:12.638440pt;}
._6a{width:18.218310pt;}
._70{width:23.530845pt;}
._65{width:24.471464pt;}
._69{width:27.076177pt;}
._6b{width:31.126815pt;}
._58{width:39.349808pt;}
._27{width:40.750494pt;}
._36{width:44.873172pt;}
._57{width:46.970360pt;}
._56{width:53.156937pt;}
._32{width:56.741874pt;}
._3a{width:63.097456pt;}
._d{width:64.528870pt;}
._45{width:69.616921pt;}
._18{width:71.455481pt;}
._43{width:73.391347pt;}
._72{width:74.282460pt;}
._2b{width:75.201741pt;}
._42{width:81.014460pt;}
._41{width:87.201038pt;}
._22{width:92.496502pt;}
._1a{width:103.399833pt;}
._3b{width:109.174142pt;}
._4b{width:110.894912pt;}
._3c{width:112.139397pt;}
._54{width:114.779448pt;}
._4a{width:117.084050pt;}
._2c{width:118.479615pt;}
._a{width:120.571682pt;}
._53{width:122.402561pt;}
._4f{width:126.942628pt;}
._52{width:128.589138pt;}
._11{width:132.063967pt;}
._16{width:133.520987pt;}
._2d{width:134.655364pt;}
._6{width:136.171280pt;}
._33{width:138.406745pt;}
._17{width:139.874008pt;}
._34{width:144.759766pt;}
._63{width:145.804519pt;}
._35{width:147.438226pt;}
._8{width:151.330444pt;}
._62{width:153.176686pt;}
._49{width:154.485188pt;}
._1e{width:156.318628pt;}
._9{width:157.460686pt;}
._15{width:159.122561pt;}
._48{width:160.674326pt;}
._5a{width:163.007096pt;}
._5d{width:165.053071pt;}
._24{width:167.951749pt;}
._59{width:169.193674pt;}
._47{width:172.819582pt;}
._1f{width:181.210895pt;}
._2e{width:184.832536pt;}
._46{width:187.013372pt;}
._20{width:195.161423pt;}
._23{width:202.484937pt;}
._21{width:207.339967pt;}
._5c{width:209.421791pt;}
._4e{width:212.312787pt;}
._25{width:215.595565pt;}
._55{width:218.325238pt;}
._4d{width:219.935900pt;}
._26{width:221.725808pt;}
._3e{width:223.067598pt;}
._1b{width:224.801172pt;}
._4c{width:226.122477pt;}
._3f{width:229.420619pt;}
._1c{width:230.931414pt;}
._40{width:232.096519pt;}
._37{width:233.100301pt;}
._64{width:234.297841pt;}
._38{width:239.450762pt;}
._39{width:242.129222pt;}
._44{width:247.434929pt;}
._3d{width:249.473222pt;}
._19{width:251.089004pt;}
._b{width:256.832586pt;}
._5e{width:261.677372pt;}
._c{width:262.962828pt;}
._61{width:269.669222pt;}
._29{width:272.900787pt;}
._2a{width:275.579247pt;}
._5f{width:276.839096pt;}
._2f{width:281.499515pt;}
._60{width:282.572435pt;}
._30{width:287.852536pt;}
._31{width:290.530996pt;}
._66{width:292.088395pt;}
._51{width:295.324569pt;}
._50{width:301.511146pt;}
._67{width:304.554929pt;}
._e{width:311.341556pt;}
._f{width:317.692017pt;}
._10{width:320.370477pt;}
._28{width:365.417774pt;}
._12{width:368.280603pt;}
._13{width:374.633623pt;}
._14{width:377.304402pt;}
.fs7{font-size:13.656904pt;}
.fsa{font-size:15.364017pt;}
.fs6{font-size:20.485356pt;}
.fs1{font-size:23.899582pt;}
.fs0{font-size:25.606695pt;}
.fs3{font-size:27.313808pt;}
.fsd{font-size:27.358192pt;}
.fs9{font-size:30.728033pt;}
.fse{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs8{font-size:51.213389pt;}
.fsb{font-size:54.627615pt;}
.fs2{font-size:70.418410pt;}
.fsc{font-size:75.112971pt;}
.fs4{font-size:78.527197pt;}
.y4c{bottom:0.000000pt;}
.yff{bottom:29.333333pt;}
.y48{bottom:32.118933pt;}
.yf4{bottom:43.443733pt;}
.y47{bottom:47.167067pt;}
.y46{bottom:64.548533pt;}
.y90{bottom:65.633067pt;}
.yf3{bottom:66.111067pt;}
.y43{bottom:75.366533pt;}
.y8f{bottom:78.633600pt;}
.y45{bottom:79.596667pt;}
.yf2{bottom:88.778400pt;}
.y42{bottom:89.500133pt;}
.y44{bottom:90.930133pt;}
.y8e{bottom:91.634133pt;}
.y0{bottom:96.000000pt;}
.y41{bottom:98.833733pt;}
.y8d{bottom:104.634667pt;}
.y4b{bottom:111.610667pt;}
.y40{bottom:112.967333pt;}
.y8c{bottom:117.635200pt;}
.y4a{bottom:119.610667pt;}
.y3f{bottom:122.300933pt;}
.y3e{bottom:131.634533pt;}
.y49{bottom:131.642667pt;}
.y9f{bottom:142.671333pt;}
.y9d{bottom:143.616133pt;}
.y9c{bottom:156.616667pt;}
.y38{bottom:160.052000pt;}
.y28{bottom:160.058800pt;}
.yd3{bottom:161.954933pt;}
.y9b{bottom:169.617200pt;}
.yd2{bottom:175.288267pt;}
.y37{bottom:181.652000pt;}
.y27{bottom:181.658800pt;}
.y9a{bottom:182.617733pt;}
.yd1{bottom:188.621600pt;}
.y99{bottom:195.618267pt;}
.y26{bottom:203.258800pt;}
.y98{bottom:208.618800pt;}
.yd0{bottom:208.674933pt;}
.y25{bottom:215.258800pt;}
.y97{bottom:221.619333pt;}
.yce{bottom:222.008267pt;}
.ycf{bottom:225.800000pt;}
.y36{bottom:227.252000pt;}
.y24{bottom:227.258800pt;}
.ycd{bottom:242.061600pt;}
.y9e{bottom:246.589467pt;}
.ycc{bottom:255.394933pt;}
.y35{bottom:260.852000pt;}
.y23{bottom:260.858800pt;}
.ycb{bottom:268.728267pt;}
.yc9{bottom:268.728400pt;}
.yca{bottom:272.520000pt;}
.y60{bottom:277.044800pt;}
.y34{bottom:282.452000pt;}
.y3c{bottom:282.548533pt;}
.yc8{bottom:288.781733pt;}
.y5f{bottom:290.045333pt;}
.y33{bottom:294.452000pt;}
.y22{bottom:294.458800pt;}
.yc7{bottom:302.115067pt;}
.y5e{bottom:303.045867pt;}
.yc6{bottom:315.448400pt;}
.y5d{bottom:316.046400pt;}
.y32{bottom:316.052000pt;}
.y21{bottom:316.058800pt;}
.y31{bottom:328.052000pt;}
.y20{bottom:328.058800pt;}
.yc5{bottom:328.781733pt;}
.y5c{bottom:329.046933pt;}
.y3b{bottom:329.681333pt;}
.y96{bottom:346.066133pt;}
.yc4{bottom:348.835067pt;}
.y30{bottom:349.652000pt;}
.y61{bottom:352.955067pt;}
.y95{bottom:359.066667pt;}
.y2f{bottom:361.652000pt;}
.y1f{bottom:361.658800pt;}
.yc3{bottom:362.168400pt;}
.y94{bottom:372.067200pt;}
.yc2{bottom:375.501733pt;}
.y1e{bottom:383.258800pt;}
.y93{bottom:385.067733pt;}
.yc1{bottom:388.835067pt;}
.y1d{bottom:395.258800pt;}
.y92{bottom:398.068267pt;}
.yc0{bottom:402.168400pt;}
.y68{bottom:404.899067pt;}
.y1c{bottom:407.258800pt;}
.y91{bottom:411.068800pt;}
.ybf{bottom:415.501733pt;}
.y66{bottom:417.896933pt;}
.y1b{bottom:419.258800pt;}
.y67{bottom:421.690667pt;}
.yf1{bottom:424.473600pt;}
.y65{bottom:430.897467pt;}
.y2e{bottom:431.252000pt;}
.y1a{bottom:431.258800pt;}
.ybe{bottom:435.554933pt;}
.yf0{bottom:437.806933pt;}
.y59{bottom:438.778533pt;}
.y5b{bottom:439.037333pt;}
.y64{bottom:443.898000pt;}
.yef{bottom:451.140267pt;}
.y2d{bottom:452.852000pt;}
.y19{bottom:452.858800pt;}
.y63{bottom:456.898533pt;}
.yee{bottom:464.473600pt;}
.y2c{bottom:464.852000pt;}
.y18{bottom:464.858800pt;}
.y58{bottom:464.909600pt;}
.y5a{bottom:465.257733pt;}
.y62{bottom:469.899067pt;}
.ybd{bottom:475.661600pt;}
.yed{bottom:477.806933pt;}
.y2b{bottom:486.452000pt;}
.y17{bottom:486.458800pt;}
.ybc{bottom:488.994933pt;}
.y69{bottom:494.340400pt;}
.yec{bottom:497.860267pt;}
.ybb{bottom:502.328267pt;}
.y2a{bottom:508.052000pt;}
.y16{bottom:508.058800pt;}
.yeb{bottom:513.193600pt;}
.yba{bottom:515.661600pt;}
.y3a{bottom:531.552000pt;}
.y29{bottom:532.052000pt;}
.yfe{bottom:532.436533pt;}
.yb9{bottom:535.714933pt;}
.y56{bottom:540.903467pt;}
.yfd{bottom:547.903333pt;}
.yb8{bottom:549.048267pt;}
.y54{bottom:553.902933pt;}
.yea{bottom:555.300267pt;}
.y55{bottom:557.695200pt;}
.yb7{bottom:562.381600pt;}
.yfc{bottom:563.370133pt;}
.y53{bottom:566.903467pt;}
.ye9{bottom:568.633600pt;}
.yb5{bottom:575.714933pt;}
.yfb{bottom:578.836933pt;}
.yb6{bottom:579.506533pt;}
.y51{bottom:579.901333pt;}
.ye8{bottom:581.966933pt;}
.y52{bottom:583.695200pt;}
.y15{bottom:591.369333pt;}
.y50{bottom:592.901867pt;}
.yfa{bottom:594.303733pt;}
.yb4{bottom:595.768267pt;}
.ye7{bottom:602.020267pt;}
.y4f{bottom:605.902400pt;}
.yb3{bottom:609.101600pt;}
.yf9{bottom:609.770533pt;}
.y14{bottom:612.969333pt;}
.ye6{bottom:615.353600pt;}
.y4e{bottom:618.902933pt;}
.yb2{bottom:622.434933pt;}
.yf8{bottom:625.237333pt;}
.ye5{bottom:628.686933pt;}
.y4d{bottom:631.903467pt;}
.y13{bottom:634.569333pt;}
.yf7{bottom:640.704133pt;}
.yb1{bottom:642.488267pt;}
.y12{bottom:646.569333pt;}
.ye4{bottom:648.740267pt;}
.yb0{bottom:655.821600pt;}
.y57{bottom:655.944800pt;}
.ye3{bottom:662.073600pt;}
.yf6{bottom:664.138800pt;}
.y11{bottom:668.169333pt;}
.yaf{bottom:669.154933pt;}
.y88{bottom:671.783600pt;}
.ye2{bottom:675.406933pt;}
.y10{bottom:680.169333pt;}
.yae{bottom:682.488267pt;}
.y87{bottom:687.250400pt;}
.yf5{bottom:688.138800pt;}
.ye1{bottom:688.740267pt;}
.yad{bottom:695.821600pt;}
.yf{bottom:701.769333pt;}
.ye0{bottom:702.073600pt;}
.y86{bottom:702.717200pt;}
.yac{bottom:709.154933pt;}
.ye{bottom:713.769333pt;}
.y76{bottom:716.550533pt;}
.y85{bottom:718.184000pt;}
.ydf{bottom:722.126933pt;}
.yab{bottom:722.488267pt;}
.y75{bottom:732.017333pt;}
.y84{bottom:733.650800pt;}
.yd{bottom:735.369333pt;}
.yde{bottom:735.460267pt;}
.yaa{bottom:742.541600pt;}
.yc{bottom:747.369333pt;}
.y74{bottom:747.484133pt;}
.ydd{bottom:748.793600pt;}
.y81{bottom:749.116533pt;}
.y83{bottom:749.117600pt;}
.y82{bottom:753.367600pt;}
.ya9{bottom:755.874933pt;}
.ydc{bottom:762.126933pt;}
.y73{bottom:762.950933pt;}
.y80{bottom:764.583333pt;}
.yb{bottom:768.969333pt;}
.ya8{bottom:769.208267pt;}
.y72{bottom:778.417733pt;}
.y7f{bottom:780.050133pt;}
.ya{bottom:780.969333pt;}
.ydb{bottom:782.180267pt;}
.ya7{bottom:782.541600pt;}
.y9{bottom:792.969333pt;}
.y71{bottom:793.884533pt;}
.yda{bottom:795.513600pt;}
.y7e{bottom:795.516933pt;}
.ya6{bottom:795.874933pt;}
.y8{bottom:804.969333pt;}
.yd9{bottom:808.846933pt;}
.ya5{bottom:809.208267pt;}
.y70{bottom:809.351333pt;}
.y7d{bottom:810.983733pt;}
.yd8{bottom:822.180267pt;}
.y6f{bottom:824.818133pt;}
.y7c{bottom:826.450533pt;}
.y7{bottom:826.569333pt;}
.ya4{bottom:829.261600pt;}
.y6{bottom:838.569333pt;}
.y6e{bottom:840.284933pt;}
.y7b{bottom:841.917333pt;}
.yd7{bottom:842.233600pt;}
.ya3{bottom:842.594933pt;}
.yd6{bottom:855.566933pt;}
.y6d{bottom:855.751733pt;}
.ya2{bottom:855.928267pt;}
.y7a{bottom:857.384133pt;}
.y5{bottom:860.169333pt;}
.yd5{bottom:868.900267pt;}
.ya1{bottom:869.261600pt;}
.y6c{bottom:871.218533pt;}
.y79{bottom:872.850933pt;}
.y4{bottom:881.769333pt;}
.y6b{bottom:886.685333pt;}
.y78{bottom:888.317733pt;}
.yd4{bottom:888.953600pt;}
.ya0{bottom:889.314800pt;}
.y3{bottom:903.369333pt;}
.y6a{bottom:911.752000pt;}
.y77{bottom:911.784400pt;}
.y2{bottom:915.369333pt;}
.y3d{bottom:938.880000pt;}
.y1{bottom:939.519333pt;}
.y39{bottom:987.374933pt;}
.y8a{bottom:987.717333pt;}
.y8b{bottom:995.789067pt;}
.y89{bottom:1013.050667pt;}
.h9{height:10.406561pt;}
.hc{height:11.707381pt;}
.h8{height:15.609841pt;}
.h3{height:18.211481pt;}
.h2{height:19.512301pt;}
.h5{height:20.813121pt;}
.hf{height:20.846943pt;}
.hb{height:23.414762pt;}
.h10{height:26.016402pt;}
.h7{height:28.618042pt;}
.ha{height:39.024603pt;}
.hd{height:41.626243pt;}
.h4{height:53.658828pt;}
.he{height:57.236084pt;}
.h6{height:59.837724pt;}
.h1{height:940.666667pt;}
.h11{height:941.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x30{left:-780.000000pt;}
.x1{left:-767.852133pt;}
.x2{left:-649.002133pt;}
.x3{left:-648.000000pt;}
.x2c{left:-606.890800pt;}
.x26{left:-605.570800pt;}
.x29{left:-601.533333pt;}
.x2e{left:-600.505867pt;}
.x2d{left:-598.390533pt;}
.x27{left:-530.602533pt;}
.x2f{left:-522.144400pt;}
.x28{left:-520.824400pt;}
.x6{left:-476.672133pt;}
.x35{left:-385.270267pt;}
.x31{left:-351.766800pt;}
.x2a{left:-346.236533pt;}
.x39{left:-344.323467pt;}
.x36{left:-343.407467pt;}
.x32{left:-267.094533pt;}
.x33{left:-257.587200pt;}
.x2b{left:-192.407200pt;}
.x0{left:0.000000pt;}
.x11{left:36.000000pt;}
.x45{left:48.147867pt;}
.x43{left:52.343067pt;}
.x34{left:57.067467pt;}
.x42{left:63.630533pt;}
.x41{left:72.188533pt;}
.x3e{left:116.936400pt;}
.x3c{left:124.636933pt;}
.x3f{left:125.529867pt;}
.x3d{left:133.230267pt;}
.x3a{left:135.193600pt;}
.x3b{left:143.787067pt;}
.x5{left:165.198933pt;}
.x46{left:166.997867pt;}
.x47{left:168.000000pt;}
.xd{left:209.109200pt;}
.x7{left:210.429200pt;}
.xa{left:214.466667pt;}
.xf{left:215.494133pt;}
.xe{left:217.609467pt;}
.x40{left:236.666800pt;}
.x8{left:285.397467pt;}
.x10{left:293.855600pt;}
.x9{left:295.175600pt;}
.x4a{left:339.327867pt;}
.x4{left:425.326800pt;}
.x16{left:430.729733pt;}
.x37{left:453.120000pt;}
.x44{left:454.068400pt;}
.x38{left:460.446133pt;}
.x12{left:464.233200pt;}
.xb{left:469.763467pt;}
.x1a{left:471.676533pt;}
.x17{left:472.592533pt;}
.x13{left:548.905467pt;}
.x14{left:558.412800pt;}
.xc{left:623.592800pt;}
.x24{left:868.343067pt;}
.x15{left:873.067467pt;}
.x23{left:879.630533pt;}
.x22{left:888.188533pt;}
.x1f{left:932.936400pt;}
.x1d{left:940.636933pt;}
.x20{left:941.529867pt;}
.x1e{left:949.230267pt;}
.x1b{left:951.193600pt;}
.x1c{left:959.787067pt;}
.x49{left:981.198933pt;}
.x21{left:1052.666800pt;}
.x48{left:1241.326800pt;}
.x18{left:1269.120000pt;}
.x25{left:1270.068400pt;}
.x19{left:1276.446133pt;}
}
